/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "CenturyGothic";
  src: url("CenturyGothic-CenturyGothic-Regular.eot"); /* IE9 Compat Modes */
  src: url("CenturyGothic-CenturyGothic-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("CenturyGothic-CenturyGothic-Regular.otf") format("opentype"), /* Open Type Font */
    url("CenturyGothic-CenturyGothic-Regular.svg") format("svg"), /* Legacy iOS */
    url("CenturyGothic-CenturyGothic-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("CenturyGothic-CenturyGothic-Regular.woff") format("woff"), /* Modern Browsers */
    url("CenturyGothic-CenturyGothic-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "CenturyGothic";
  src: url("century-gothic-bold.eot"); /* IE9 Compat Modes */
  src: url("century-gothic-bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("century-gothic-bold.otf") format("opentype"), /* Open Type Font */
    url("century-gothic-bold.svg") format("svg"), /* Legacy iOS */
    url("century-gothic-bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("century-gothic-bold.woff") format("woff"), /* Modern Browsers */
    url("century-gothic-bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "avenir-next";
  src: url("avenir-next-regular.eot"); /* IE9 Compat Modes */
  src: url("avenir-next-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("avenir-next-regular.otf") format("opentype"), /* Open Type Font */
    url("avenir-next-regular.svg") format("svg"), /* Legacy iOS */
    url("avenir-next-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("avenir-next-regular.woff") format("woff"), /* Modern Browsers */
    url("avenir-next-regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 400;
  font-style: normal;
}